.p {
	font-family: Verdana, Arial;
	color: green;
}
.body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: SlateGrey;
}

.table {
    width: 85%;
    margin: 10px auto;
    border-collapse: collapse;
}

.banner {
    background-image: url('coals.jpeg');
    background-size: cover;  /* Ensure the image covers the entire cell */
    background-position: center;  /* Center the image */
    width: 100%;
    height: 150px;  /* Adjust as needed */
    color: white;  /* Make text stand out */
    text-align: center;  /* Center the text horizontally */
    vertical-align: middle;  /* Center the text vertically */
}

.banner h1 {
    margin: 0;  /* Remove default margin */
    padding: 60px 0;  /* Adjust padding to center the text vertically */
    font-size: 3em;  /* Adjust the font size */
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);  /* Add shadow for better readability */
}

.nav td {
    background-color: navy;
    color: white;
    text-align: center;
    padding: 10px;
}

.nav a {
    color: white;
    text-decoration: none;
    display: block;
}

.nav a:hover {
    background-color: #555;
}

.content td {
    background-color: SlateGrey;
    padding: 30px;
	border: 1px solid #ddd;
	text-align: center;
	font-size: 2em;
}
.content2 td {
    background-image: url('workinprogress.jpg');
	background-size: Center;
    background-position: center;  /* Center the image */
    width:50%;
	height: 500px;
    padding: 30px;
	border: 1px solid #ddd;
	text-align: middle;
	font-size: 2em;
}
.footer td {
    background-color: #4D65B2;
    color: white;
    text-align: center;
    font-size: 0.8em;
    padding: 15px;
}
